package cn.com.qmth.stmms.biz.api.auth.model;

import cn.com.qmth.stmms.biz.user.model.User;

public class BasicAuthInfo implements AuthInfo {

    private User loginUser;

    private String loginName;

    private String password;

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public User getLoginUser() {
        return loginUser;
    }

    public void setLoginUser(User loginUser) {
        this.loginUser = loginUser;
    }
}
